.modal-footer .btn-link {
    color: #000000;
}
.site-footer, .site-footer a {
    color: #dadada;
}
.btn-primary {
    color: #fff;
    background-color: #666666;
    
}
a {
    color: #000000;
    text-decoration: none;
}
.titulo-blog {
   display: none;
}
.subtitulo-blog {
   display: none;
}